Sakoon - Client - QUERY #13193

Please check with karan account - Total spending amount was incorrect. For 2 appointments it was
100 but when i book 3rd appointment with coupon applied of $10..it should be 140 spending but it

shows 130. check why
03/05/2025 01:27 PM - priyanka Sharma

Status: Resolved Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

karan@yopmail.com

admin12345

History

#1 - 03/05/2025 06:16 PM - Goverdhan verma
- Tracker changed from Bug to QUERY

Please provide me the senerio how it happens
because i have checked in the database there also going 30 instead of 40 .

#2 - 03/13/2025 11:44 AM - Goverdhan verma

- Status changed from New to Resolved
